Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001091KdenliveEffectspublic2009-08-15 12:272011-08-10 16:23
Reporterrgeigerusa 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.5 
Target VersionFixed in Version0.7.6 
Summary0001091: Installation problem with frei0r-plugins on Ubuntu Intrepid amd64
DescriptionFollowed your directions on installing from here...
http://www.kdenlive.org/user-manual/downloading-and-installing-kdenlive/pre-compiled-packages/ubuntu-packages [^]
---
Synaptic reports a Broken Package (kdenlive) on the system, suggests using the "Broken" filter.

Installation log attached shows several unmet "dependencies"

Try to "meet" these dependencies and get:

--- cdrecord ---
Note, selecting wodim instead of cdrecord
wodim is already the newest version.
You might want to run `apt-get -f install' to correct these:
The following packages have unmet dependencies:
  kdenlive: Depends: frei0r-plugins but it is not going to be installed

libglib1.2 comes up referencing libglib1.2ldbl

mkisofs and xlibs??? no references in synaptic

Any suggestions??




Additional Information(Reading database ... 485801 files and directories currently installed.)
Unpacking frei0r-plugins (from .../frei0r-plugins_1.1.22git20090409+repack-0ubuntu1~intrepid1_amd64.deb) ...
dpkg: error processing /var/cache/apt/archives/frei0r-plugins_1.1.22git20090409+repack-0ubuntu1~intrepid1_amd64.deb (--unpack):
 trying to overwrite `/usr/lib/frei0r-1/alphaatop.so', which is also in package frei0r
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/frei0r-plugins_1.1.22git20090409+repack-0ubuntu1~intrepid1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
A package failed to install. Trying to recover:
dpkg: dependency problems prevent configuration of gcombust:
 gcombust depends on libglib1.2 (>= 1.2.0); however:
  Package libglib1.2 is not installed.
 gcombust depends on xlibs (>> 4.1.0); however:
  Package xlibs is not installed.
 gcombust depends on cdrecord (>= 1.10a18-2); however:
  Package cdrecord is not installed.
 gcombust depends on mkisofs (>= 1.10a18-2); however:
  Package mkisofs is not installed.
dpkg: error processing gcombust (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of kdenlive:
 kdenlive depends on frei0r-plugins; however:
  Package frei0r-plugins is not installed.
dpkg: error processing kdenlive (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libctemplate-dev:
 libctemplate-dev depends on libctemplate0 (= 0.90-1); however:
  Package libctemplate0 is not installed.
dpkg: error processing libctemplate-dev (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 gcombust
 kdenlive
 libctemplate-dev
Tagsold
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0006870)
Granjow (developer)
2011-06-11 09:06

I assume this has been fixed in the meantime?

- Issue History
Date Modified Username Field Change
2009-08-15 12:27 rgeigerusa New Issue
2009-08-15 12:27 rgeigerusa Build/Install Method => Distribution package
2011-06-11 09:06 Granjow Tag Attached: old
2011-06-11 09:06 Granjow Note Added: 0006870
2011-06-11 09:06 Granjow Assigned To => Granjow
2011-06-11 09:06 Granjow Status new => feedback
2011-08-10 16:22 ttill Status feedback => resolved
2011-08-10 16:22 ttill Fixed in Version => 0.7.6
2011-08-10 16:22 ttill Resolution open => fixed
2011-08-10 16:23 ttill Status resolved => closed
2011-08-10 16:23 ttill Assigned To Granjow =>


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker